Subject: Re: bug#16901: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Mar 2014 20:26:29 +0200

> Date: Sat, 1 Mar 2014 09:42:26 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> If you like, I can revert to using an older Emacs build, to see if
> I still get such crashes.

Not unless you cannot possibly use the latest.  Since the build with
memory allocation checks is definitely on to something, I don't see a
need for downgrading yet; it is much more efficient to try debugging
the problems that are flagged to us.